## ros-melodic-mrp2-description 1.0.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(mrp2_description)

find_package(catkin REQUIRED)

catkin_package()

foreach(dir config gazebo launch meshes robots urdf)
    install(DIRECTORY ${dir}/
        DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}/${dir})
endforeach()
