=== debian/changelog ===
ros-melodic-mrp2-description (1.0.1-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Emir Cem Gezer <emircem.g@milvusrobotics.com>  Mon, 21 Sep 2020 08:30:03 -0000

ros-melodic-mrp2-description (0.2.3-1stretch) stretch; urgency=high

  * Updated description sizes
  * Contributors: Akif

 -- Emir Cem Gezer <emircem.g@milvusrobotics.com>  Mon, 15 Aug 2016 21:00:00 -0000

ros-melodic-mrp2-description (0.2.2-1stretch) stretch; urgency=high

  * Fixed laser viz
  * Added sonar sensors to URDF
  * Updated package informations
  * Updated parameters
  * Contributors: Akif, MRP2 Dev

 -- Emir Cem Gezer <emircem.g@milvusrobotics.com>  Wed, 09 Mar 2016 22:00:00 -0000

ros-melodic-mrp2-description (0.2.1-1stretch) stretch; urgency=high

  * Organized code and structure
  * Directory structure update
  * Initial commit
  * Contributors: Akif

 -- Emir Cem Gezer <emircem.g@milvusrobotics.com>  Thu, 07 Jan 2016 22:00:00 -0000
