=== debian/control ===
Source: ros-melodic-mrp2-description
Section: misc
Priority: optional
Maintainer: Emir Cem Gezer <emircem.g@milvusrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roscpp, ros-melodic-std-msgs, ros-melodic-std-srvs
Homepage: http://wiki.ros.org/mrp2_description
Standards-Version: 3.9.2

Package: ros-melodic-mrp2-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-roscpp, ros-melodic-std-msgs, ros-melodic-std-srvs
Description: URDF and xacro description files for MRP2.
